version: 11.1.0
files:
  - url: poi-11.1.0-mac.zip
    sha512: yB8JNeeSNWnUrQbXae22YVHk5pxwpLElSK4x46//hCyVixCXbW2AmUd5Fg5uRMAV5/TDWI1P+o3scee14GUZiA==
    size: 166051068
path: poi-11.1.0-mac.zip
sha512: yB8JNeeSNWnUrQbXae22YVHk5pxwpLElSK4x46//hCyVixCXbW2AmUd5Fg5uRMAV5/TDWI1P+o3scee14GUZiA==
releaseDate: '2026-08-09T15:51:47.394Z'
